---
#This is popup help messages for the Admin Panel -> Settings -> Tasks
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
number_format:
  title: Format broja zadatka
  content: >
    Ova se postavka koristi za generiranje brojeva zadataka. Upotrijebite ovaj znak (`#`) ne mjesto gdje idu brojevi. Bilo koji drugi tekst u obliku brojeva sačuvat će se. <br/><br/> Na primjer, za šesteroznamenkaste brojeve koristite <code>######</code>.
sequence_id:
  title: Sekvenca broja zadatka
  content: >
    Odaberite niz iz kojeg izvodite nove brojeve zadataka. Prema zadanim postavkama sustav ima povećanu sekvencu i slučajni slijed. Možete stvoriti onoliko sekvenci koliko želite.
default_sla:
  title: Zadani SLA
  content: >
    Odaberite zadani Ugovor o razini usluge kako biste upravljali koliko dugo zadatak može ostati Otvoren prije nego što bude prikazan prekoračen.
  links:
    - 
      title: Izradite još ugovora o razini usluge
      href: /scp/slas.php
default_priority:
  title: Osnovni prioritet
  content: >
    Odaberite zadani <span class="doc-desc-title"> prioritet </span> za zadatke koje automatski ne dodjeljuju prioritet.
task_attachment_settings:
  title: Privici na zadatku
  content: >
    Uredi postavke za datoteke u privitku polja <span class="doc-desc-title">detalji kartice </span>. Ove postavke se koriste za sve nove zadatke i nove poruke, bez obzira na izvor kanala (web portal, email, api, itd.).
page_title:
  title: Upozorenja i obavijesti
  content: >
    Upozorenja i obavijesti su automatske email poruke poslane djelatnicima kada se pokrene neki događaj.
task_alert:
  title: Obavijest o novom zadatku
  content: >
    <p> Obavijest poslana djelatnicima kada se otvori novi zadatak. </p><p class="info-banner"> <i class="icon-info-sign"></i> Ova obavijest se šalje kada je zadatak automatski dodjeljen putem filtera zadatak ili teme podrške. </p>
  links:
    - 
      title: Zadani predložak Obavijest o novome zadatku
      href: /scp/templates.php?default_for=task.alert
activity_alert:
  title: Obavijest o novoj aktivnosti
  content: >
    Obavijest poslana djelatnicima kada korisnik odgovori na postojeći zadatak.
  links:
    - 
      title: Zadani predložak Obavijest o aktivnosti
      href: /scp/templates.php?default_for=task.activity.alert
assignment_alert:
  title: Obavijet o zadatku
  content: >
    Obavijest poslana djelatnicima kod dodjele zadatka.
  links:
    - 
      title: Zadani predložak Obavijest o pridruživanju zadatka
      href: /scp/templates.php?default_for=task.activity.alert
transfer_alert:
  title: Obavijest o prijenosu zadatka
  content: >
    Obavijesti poslane djelatnicima kod prijenosa kartica između odjela.
  links:
    - 
      title: Zadani predložak Prijenos zadatka
      href: /scp/templates.php?default_for=task.transfer.alert
overdue_alert:
  title: Upozorenje o prekoračenju zadatka
  content: >
    Obavijest poslana djelatnicima kad prođe ili ističe rok za odgovor na zadatak prema ugovoru o razini usluge.
  links:
    - 
      title: Osnovni predložak obavijeti o neaktivnoj kartici
      href: /scp/templates.php?default_for=task.overdue.alert
    - 
      title: Upravljanje ugovorima o razini usluge
      href: /scp/slas.php

